package w83b.w83bManager;


public interface W83bIComunes {
	public w83b.w83bBeans.W83bUsuarioXLNetsBean buscarDatosUsuario(w83b.w83bBeans.W83bUsuarioXLNetsBean param) throws Exception;
	
	public w83b.w83bBeans.W83bUsuarioXLNetsBean darAltaRegistroNuevoNumeroEntradaDelegacion(w83b.w83bBeans.W83bUsuarioXLNetsBean param) throws Exception;
	
	public w83b.w83bBeans.W83bUsuarioXLNetsBean refrescarUsuarioDelegacion(w83b.w83bBeans.W83bUsuarioXLNetsBean param) throws Exception;
	
	public w83b.w83bBeans.W83bUsuarioXLNetsBean refrescarRegistroAutomaticoUsuarioDelegacion(w83b.w83bBeans.W83bUsuarioXLNetsBean param) throws Exception;
}
